/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 4.1.0.1653559641
Updated: 2022-05-26 10:07:21

*/


.d-none{
	display:none !important;
}

a {
    color: #45a29e;
}

a:focus{
	outline-color: transparent !important;
	outline: none;
}

#site-header-cart{
	display:none;
}

.site-info a{
	display:none;
}

body{
    background-color: #F5F6F7;
}

body.hide-title .entry-title{
	display:none;	
}
body.hide-header .entry-header{
	display:none;	
}

body.hide-sidebar #secondary{
	display:none;	
}

body.q-space-footer-0 article,
body.q-space-footer-0 main,
body.q-space-footer-0 div.content-area{
	margin-bottom: 0 !important;
}
.site-footer {
    background-color: #ffffff;
    color: #6d6d6d;
}

.site-info{
	display:none;
}

/* Hide site search in top header */
header .site-search{
	display:none;
}

body.page-template-template-fullwidth .storefront-breadcrumb{
	display: none;
}

/* Adjust menus sizes */
@media (min-width: 768px){
	
	.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
		float:right;
		font-size: 1rem;
		margin-right: 0;
		width: 66%;
		padding-right: 220px 
	}
	.secondary-navigation .menu a{
		font-size: 1rem;
	}

	.main-navigation ul li{
		font-size: .875em;
	}
}


/* Change logo size */
@media (min-width: 768px){
	.site-header .site-branding img {
		max-width: 220px;
	}
}



.theme-twentytwenty .wc-block-grid.has-3-columns .wc-block-grid__product,
.wc-block-grid.has-3-columns .wc-block-grid__product,
.site-main ul.products.columns-3 li.product{
	flex: 0 0 29.333333%;
    background-color: #ffffff;
    margin: 2%;
	padding: 10px;
	
	border: 0 solid transparent;
    box-shadow: 0 1px 3px 2px rgb(68 68 68 / 11%);
    border-radius: 8px;
	
	text-align: left;
}

.theme-twentytwenty .wc-block-grid.has-3-columns .wc-block-grid__product:hover,
.wc-block-grid.has-3-columns .wc-block-grid__product:hover,
.site-main ul.products.columns-3 li.product:hover{
    box-shadow: 0 4px 15px #828282 !important;
    border: 0 solid #fff !important;
}

ul.products li.product img, 
ul.products .wc-block-grid__product img, 
.wc-block-grid__products li.product img, 
.wc-block-grid__products .wc-block-grid__product img{
	max-width:70px;
	
	border: 1px solid #ccc;
    border-radius: 50%;
    margin-left: 0px;
    /*padding: 10px;*/
}

@media (min-width: 768px) {
	.right-sidebar .content-area {
		width: 70.9130434783%;
		margin-right: 2.347826%;
	}
	
	/* Width 100% for the homepage: */
	.page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area {
		width: 100%;
	}
	/* Width 100% for partners page: */
	.page-id-26  .content-area,
	.page-id-149 .content-area{
   		width: 100%;
	}
	.right-sidebar .widget-area {
		width: 24.73913%;
		background-color: #ffffff;
		padding: 20px;
		border-radius: 8px;
	}
	
	.footer-widgets.col-4 .block {
		width: 33%;
	}
}

/* Ocultar botones en las cards de algoritmos */
ul.products li.product .button,
.hentry .entry-content .wc-block-grid__product .wp-block-button .wp-block-button__link {
	display:none;
}

.woocommerce-tabs.wc-tabs-wrapper h4{
	margin-top: 50px;
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus{
	outline-color: #45a29e;
}

input[type="submit"]{
	background-color: #45a29e;
	color: #ffffff;
}

input[type="submit"]:hover{
	background-color: #347f7c;
	color: #ffffff;
}

.wp-block-contact-form-7-contact-form-selector input,
.wp-block-contact-form-7-contact-form-selector select{
	width: 100%;
}

select.wpcf7-select {
	height: 45px;
    padding: 10px;
	border: 0; 
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);
}

input[type=text], input[type=number], input[type=email], input[type=tel], input[type=url], input[type=password], input[type=search], textarea, .input-text {
    background-color: #ffffff;
}


/* Remove home icon in breadcrumb */
.woocommerce-breadcrumb a:first-of-type::before{
	display:none;
}
.woocommerce-breadcrumb a:first-of-type,
.woocommerce-breadcrumb .breadcrumb-separator:first-of-type{
	display:none;
}

/* Completely hide breadcrumb */
.woocommerce-breadcrumb{
	display:none;
}


.storefront-product-pagination{
	display: none;
}

/* Single Product page */

.single-product div.product .woocommerce-product-gallery {
    background: white;
    border-radius: 50%;
}

/* Single Product CTA button */
a.single_add_to_cart_button{
	border-radius: 5px;
}

/* Remove one of the accordion borders in single product page */
.drawer{
	border-top: none !important;
}
.accordion-item {
    margin-bottom: 20px;
}

.woocommerce-tabs .drawer:nth-child(2) {
  display: none !important;
}
.woocommerce-tabs .accordion-content {
  padding-bottom: 30px;
}

/* Remove click event in product images */
.woocommerce-product-gallery__image {
  pointer-events: none;
}

/* Quitar el logo que muestra el Perfect Brands, para poner la nuestra con el link al micro-site del partner (el otro link envía al filtro por marca) */
.pwb-single-product-brands{
	display:none;
}

/* Homepage Sectors and Use Cases cards*/
.home-sectors .wp-block-column .wp-block-image figure,
.home-use-cases .wp-block-column .wp-block-image figure,
.home-sdgs .wp-block-column .wp-block-image figure{
	margin-bottom: 0;	
}

.home-sectors .wp-block-column,
.home-use-cases .wp-block-column{
	box-shadow: 0 1px 3px 2px rgb(68 68 68 / 11%);
	border: 0 solid transparent;
    background: #ffffff;
    border-radius: 8px;
}

.home-sectors .wp-block-column:hover,
.home-use-cases .wp-block-column:hover{
	box-shadow: 0 4px 15px #828282 !important;
    border: 0 solid #fff !important;
	}

.home-sectors h3 a,
.home-use-cases h3 a,
.home-sectors h4 a,
.home-use-cases h4 a{
	color: #333333;
	text-decoration: none !important;
}

/* Website messages */
.woocommerce-info{
    background-color: #45a29e;
}

/* Logo cards loop */
ul.products li.product .q-card-brand img{
	border: none;
    max-width: 120px !important;
    margin-left: -10px;
    border-radius: 0;
}

ul.products, .wc-block-grid__products{
	display: flex;
    flex-wrap: wrap;
}

@media (max-width: 768px){
	.site-main ul.products.columns-3 li.product {
    	flex: 100%;
	}
}

@media (min-width: 768px){
	.storefront-breadcrumb {
		 padding-top: 20px; 
		 margin: 0; 
		}
}

.woocommerce-ordering {
	display: none;
}

@media (min-width: 768px){
	.storefront-sorting {
		float:right;
	}
	.woocommerce-ordering {
   		float: right;
		margin-left: 1em;
	}
	.storefront-sorting select {
		color: #43454b;
		border: 1px solid #ccc;
		border-radius: 7px;
		padding: 0 0 0 3px;
	}
}

.woof_products_top_panel li span, .woof_products_top_panel2 li span {
    background: url('https://qcentroid.com/wp-content/uploads/2022/10/q-delete.png');
	background-size: 14px 14px;
    background-repeat: no-repeat;
    background-position: right;
	padding-right: 20px;
    padding-bottom: 1px;
}

.hentry .entry-content div.wp-block-image:not(.block-editor-media-placeholder) figure, 
.editor-styles-wrapper div.wp-block-image:not(.block-editor-media-placeholder) figure{
	margin-top: 1.4em;
}


@media (min-width: 1250px){
	.q-full-width{
		width: 100vw;
		margin-left: calc(-100vw / 2 + 1096px / 2);
		margin-right: calc(-100vw / 2 + 1096px / 2);
	}
}
@media (min-width: 1150px){
	.q-full-width{
		width: 100vw;
		margin-left: calc(-100vw / 2 + 1064px / 2);
		margin-right: calc(-100vw / 2 + 1064px / 2);
	}

	.q-full-width>div{
		margin-left: calc(22%) !important;
		margin-right: calc(22%) !important;
	}


	.q-full-width.q-col-full-width>div{
		margin-left: calc(25% - 10vw) !important;
		margin-right: calc(25% - 10vw) !important;
	}
	
	.q-full-width.q-col-full-width.q-mr-0>div{
		margin-right: 0px !important;
	}
}


@media (min-width: 569px) and (max-width: 1150px){
	.q-full-width{
		width: 100vw;
		margin-left: -2.617924em !important;
	}

	.q-full-width>div{
		margin-left: 20px !important;
		margin-right: 20px !important;
	}


	.q-full-width.q-col-full-width>div{
		
	}
}

@media (max-width: 568px){
	.q-full-width{
		width: 100vw;
		margin-left: -1.41575em !important;
	}
}

@media (max-width: 767px){
	.q-login-menu{
		display:none;
	}

}

@media (min-width: 768px){
	
	.secondary-navigation ul.menu a:hover {
        color: #45a29e;
    }
	
	.storefront-secondary-navigation.woocommerce-active .site-header .site-branding{
		margin-top: -30px;
	}
	.secondary-navigation {
		margin-top: -35px;
		/* margin-top: -10px !important; /* When login/signup buttons are hiddend */
		
		padding-right: 120px;
	}

	/* Header login, signup buttons */
	.q-login-menu{
		
		/*display: none !important;*/
		
		text-align: right;
		margin-top: -10px;
	}
	.q-btn{
		font-weight: 600;
  		padding: 7px 25px;
    	margin-left: 10px;
		font-weight: 600;
		border-radius: 10px;
	}
	.q-btn:hover{
		filter: brightness(.9) contrast(1.2);
	}
	
	.q-btn-login{
		color: #45A29E;
		background-color: white;
		border: 2px solid #45A29E;
	}
	.q-btn-signup{
		color: white;
		background-color: #45A29E;
		border: 2px solid #45A29E;
	}
}



/* Sticky header */
@media (min-width: 768px){
	.site-header{
		position: fixed;
		width: 100%;
		padding-top: 40px;
	}
	.site-content {
		margin-top: 85px; /* the header height */
	}
	.secondary-navigation{
		margin-bottom: 0px;
	}
}

.q-register-card-left figure{
	padding: 20px;
}
.q-register-card-right figure{
	padding: 30px;
}


.advgb-images-slider .advgb-image-slider-item {
    padding-left: 10px;
    padding-right: 10px;
}

.storefront-handheld-footer-bar{
	display: none !important;
}

.stk-block-team-member__content {
    min-height: 360px;
}

.q-screenshot .wp-block-media-text__media img,
.q-screenshot .wp-block-media-text__media video{
	box-shadow: 0 1px 3px 2px rgb(68 68 68 / 11%);
	border-radius: 10px;
}

option:hover, option:focus, option:focus-within, option:active {
  background-color: #D7E6E0 !important;
}
.hentry .entry-taxonomy {
    margin: 1.41575em 0 1.41575em 0;
    border-top: none;
}

.q-mr-0{
	margin-right: 0px !important;
}
.q-mb-0{
	margin-bottom: 0px !important;
}
.q-text-right{
	text-align: right;
}


ul.menu li.current-menu-item > a {
    color: #404040 !important;
}


button.cky-show-desc-btn:not(:hover):not(:active) {
    color: #45A29E !important;
}
.cky-preference-content-wrapper .cky-show-desc-btn{
	color: #327674 !important;
}

.cky-switch input[type="checkbox"]:checked {
    background: #45A29E !important;
}


/* Alberto: hide feature images in the posts */
.post-template-default .wp-post-image{
	display:none;
}

h3.wp-block-heading{
	border-bottom: 1px solid #ccc !important;
}

/* Homepage tabs block */
.wp-block-uagb-tabs .uagb-tabs__body-wrap{
	margin-bottom: 10px;
}
.wp-block-uagb-tabs li.uagb-tab{
	border: 1px solid #e0e0e0 !important;
	border-radius: 3px;
	padding: 10px 20px 10px 20px;
	color: #45a29e;
}
.wp-block-uagb-tabs li.uagb-tab a{
	text-align: center;
	text-decoration: none;
	line-height: 1em;
}
.wp-block-uagb-tabs li.uagb-tab:hover{
	background-color: #45a29e20;
}
.wp-block-uagb-tabs li.uagb-tab.uagb-tabs__active{
	background-color: #f7f7f7;
}
.wp-block-uagb-tabs li.uagb-tab.uagb-tabs__active a{
	font-weight: bold;
}

/* Homapage news carousel */
/* Homepage Posts News carousel */
.uagb-post__taxonomy{
	float: right;
	margin-top: -23px;
}

.wp-block-uagb-post-carousel h4.uagb-post__title {
	border-bottom: 1px solid #ccc;
	line-height: 1.4em;
}
.wp-block-uagb-post-carousel h4.uagb-post__title a{
	text-decoration: none !important;
}
.uagb-post-grid .uagb-post__image img{
    height: auto;
    width: 100%;
    max-width: 500%;
	margin: auto;
}
.uagb-block-b95fc2cd .uagb-post__image{
	overflow: hidden;
	border-radius: 3px;
}

/* Inline iframe */
.gslide,
.ginner-container{
	max-width: 100% !important;
	max-height: 100% !important;
	width: 100% !important;
	height: 100% !important;
}
.gslide-inner-content{
	max-width: 90% !important;
	max-height: 90% !important;
	width: 90% !important;
	height: 90% !important;
}

/* Logos sliders */
.gs_logo_container .gs_logo_single{
	max-height: 120px;
}
.gs_logo_container .gs_logo_single img,
.logos-grid img,
.q-logos .wp-block-image img{
	filter: grayscale(1);
	opacity: 0.6;
}
.gs_logo_container .gs_logo_single img:hover,
.logos-grid img:hover,
.q-logos .wp-block-image img:hover{
	filter: grayscale(0);
	opacity: 1;
	animation-duration: 1s;
}

.q-support .stk-column{
	/*border-width: 2px !important;
    border-style: solid !important;
    border-image: linear-gradient(to bottom, #45a29e, #45a29e00) 1!important;
    border-radius: 0px !important;*/

    border-radius: 25px !important;
}

.q-p-0{
	padding: 0px !important;
}

/* Logos en color en el "Trusted by" slider */
#gs_logo_area_7 .gs_logo_container .gs_logo_single img,
#gs_logo_area_7 .logos-grid img,
#gs_logo_area_7.q-logos .wp-block-image img{
	filter: grayscale(0);
    opacity: 1;
}
.gs_logo_container.swiper-container{
	min-height: 200px;
}

/* Main menu -> submenu */
#menu-top-menu .sub-menu{
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
}
#menu-top-menu .sub-menu .menu-item a{
	background-color: white;
}


/* In-between responsive sizes */

@media screen and (min-width: 1151px) and (max-width: 1600px) {
	.q-full-width>div {
        margin-left: calc(0%) !important;
        margin-right: calc(0%) !important;
		margin: auto !important;
    }
}
